{
	"104001021_0": "\"...The lunar ruins?\"",
	"104001021_1": "\"This imperfect world, where people oppress each other, is a result of the mental discord the curse wreaks.\"",
	"104001021_2": "\"Saint-Germain's goal to make the imperfect perfect is the main pillar of the Bavarian Illuminati's ideology.\"",
	"104001021_3": "\"To put the lunar ruins in human hands, it would seem we need the power of the ancient oppressor: God.\"",
	"104001021_4": "\"To accomplish this, we've performed rituals around the world, including Val Verde.\"",
	"104001021_5": "\"Even so, that's no reason to sacrifice someone!\"",
	"104001021_6": "\"They're aren't sacrifices. Every drop of blood, every life taken is a stepping stone to our revolution!\"",
	"104001021_7": "\"Huh?!\"",
	"104001021_8": "\"I've heard enough from you. Let's put this matter to rest!\"",
	"104001021_9": "\"Argh! What?!\"",
	"104001021_10": "\"Yaaaaaah!\"",
	"104001021_11": "\"Guh!\"",
	"104001021_12": "\"Hyah!\"",
	"104001021_13": "\"Grrraaaaaaaaaah!\"",
	"104001021_14": "\"Hehe!\"",
	"104001021_15": "\"How about this then?!\"",
	"104001021_16": "\"Here's a little thank you gift for before!\"",
	"104001021_17": "\"It's huge!\"",
	"104001021_18": "\"Aaaaaah!\"",
	"104001021_19": "\"Your lives too shall be stepping stones for the revolution!\""
}